{
    "name": "test/composer",
    "description": "LerningToUseComposer",
    "license": "none",
    "autoload": {
        "psr-4": {
            "Test\\Composer\\": "src/",
            "foo\\": "src/",
            "bar\\": "src/",
            "animate\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Aleksandr Shelkovin",
            "email": "shelkovin.sashka@gmail.com"
        }
    ],
    "minimum-stability": "alpha",
    "require": {}
}
